Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 03:58:07 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Biking Telephone                    Hi           07:52 AM, 20th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed How may I help you?           07:53 AM, 20th Feb                     Biking Telephone                    I have order that you cancel it           07:55 AM, 20th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           07:56 AM, 20th Feb                     Biking Telephone                    The problem has been resolved           07:57 AM, 20th Feb                     Biking Telephone                    Thanks           07:57 AM, 20th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:57 AM, 20th Feb       
                                    View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2127326